This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 12406 - Default config file
Default config file
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-17 22:11 EDT by osman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-17 22:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description osman 2000-06-17 22:11:18 EDT
I use version 5.6.11
There is no system-wide default config file installed...
I see its in the SRC package but ehm...:-)
Comment 1 Bernhard Rosenkraenzer 2000-06-18 08:50:12 EDT
Actually it is there...
/usr/share/vim/vim56/macros/vimrc

It doesn't affect anything if vim-minimal is invoked though... Make sure you use
vim, not /bin/vi.

Note You need to log in before you can comment on or make changes to this bug.